## translate-toolkit 1.9.0

=== debian/changelog ===
translate-toolkit (1.9.0-3) unstable; urgency=low

  * Fix long description of translate-toolkit-dev-doc. Grazie to
    Beatrice Torraca. Closes: #674646
  * Fix UnicodeEncodeError on UTF-8 encoded translator comments by
    using a patch applied in upstream's SVN.
    Closes: #658621
  * No longer Build-Depend on quilt as the package is v3.
  *  Bump debhelper compatibility level to 9.
  * Bump Standards to 3.9.3 (checked)
  * No longer handle new manpages in a patch

 -- Christian Perrier <bubulle@debian.org>  Tue, 29 May 2012 06:12:15 +0200

translate-toolkit (1.9.0-2) unstable; urgency=low

  * Add build-arch and build-stamp targets to debian/rules
  * Bump Standards to 3.9.2 (checked)
  * Move python dependency to Build-Depends
  * Bump debhelper compatibility to 8
  * Replace "dh_cliean -k" by dh_prep

 -- Christian Perrier <bubulle@debian.org>  Sun, 04 Dec 2011 21:25:57 +0100

translate-toolkit (1.9.0-1) unstable; urgency=low

  * New upstream release
  * Set maintainer as Debian l10n developers, add myself to Uploaders
    and remove Matthias Klose who is no longer involved in this package,
    AFAICT.
  * Drop examples as lookupclient.py is no longer provided.
  * Drop dh_pycentral in favor of dh_python2. Closes: #617132
  * Recommend python-aeidon instead of gaupol. Closes: #569983
  * Bump Standard to 3.9.1 (checked)
  * Drop dh_link call
  * Move to source v3  

 -- Christian Perrier <bubulle@debian.org>  Sun, 17 Apr 2011 10:06:54 +0200

translate-toolkit (1.7.0-0.1) unstable; urgency=low

  * Non-maintainer upload with maintainer's approval
  * New upstream release. Closes: #589298

 -- Christian Perrier <bubulle@debian.org>  Tue, 27 Jul 2010 12:48:10 +0200

translate-toolkit (1.5.3-1) unstable; urgency=low

  * New upstream release
  * debian/control: gaupol and python-iniparse are no more needed as build
    dependencies
  * debian/control: Standards-Version bumped to 3.8.4. No changes.
  * debian/control: Remove build dependency on python-all-dev.
  * debian/control: Add dependency on ${misc:Depends}.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Mon, 01 Feb 2010 23:33:18 +0100

translate-toolkit (1.5.2-1) unstable; urgency=low

  * New upstream release
  * debian/patches/cleanup_install: Do not distribute html2po and po2html.
    They are not suitable for a release. po4a or xml2po give better results
    with HTML files. Closes: #545349, #545350, #545351, #545352, #545353,
    #545355, #545360, #545361, #531474

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Mon, 11 Jan 2010 21:08:18 +0100

translate-toolkit (1.5.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Recommends python-iniparse
  * debian/patches/cleanup_install: ini2po and po2ini are now distributed.
  * debian/control: python-iniparse is needed at build time to generate the
    po2ini and ini2po manpages.
  * debian/control: XS-Python-Version updated to >=2.5 (python2.5 was already
    required by the dependencies)

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Fri, 04 Dec 2009 22:58:23 +0100

translate-toolkit (1.5.0-1) UNRELEASED; urgency=low

  * New upstream release

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Sat, 21 Nov 2009 15:40:01 +0100

translate-toolkit (1.4.1-1) unstable; urgency=low

  * New upstream release
  * debian/patches/spellchecker_check_something: Detection of spellcher did
    not work.
  * debian/control: Standards-Version bumped to 3.8.3. No changes.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Sun, 08 Nov 2009 23:16:04 +0100

translate-toolkit (1.4.0-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Build-Depend on python* (>= 2.5.4) for python.mk.

 -- Kumar Appaiah <akumar@debian.org>  Mon, 19 Oct 2009 17:32:57 -0500

translate-toolkit (1.4.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "manipulates site-packages/ directly, failing with Python 2.6"
    Applied Kumar's patch and uploaded, thanks dude! (Closes: #547863)

 -- Bastian Venthur <venthur@debian.org>  Sat, 17 Oct 2009 14:31:11 +0200

translate-toolkit (1.4.0-1) unstable; urgency=low

  * New upstream release

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Mon, 10 Aug 2009 19:29:08 +0200

translate-toolkit (1.4.0~rc2-1) experimental; urgency=low

  * New upstream release

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Sun, 02 Aug 2009 23:28:48 +0200

translate-toolkit (1.4.0~rc1-1) experimental; urgency=low

  * New upstream release
    + debian/patches/test_optrecurse-typo: Removed (applied upstream).
    + debian/patches/message_end_with_escaped_backslash: Removed (applied
    upstream).
    + debian/patches/deepcopy_bug870: Removed (applied upstream).
    + debian/patches/cleanup_install: Updated
  * debian/control: Added build dependency and recommendation for gaupol
    (needed for sub2po and po2sub).
  * debian/patches/debian_gaupol_library_path: Added to fic the path ofthe
    gaupol library.
  * debian/patches/poterminology_defaultstopfile: Fix the generation of the
    poterminology manpage.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Fri, 24 Jul 2009 18:27:06 +0200

translate-toolkit (1.3.0-6) unstable; urgency=low

  * debian/patches/message_end_with_escaped_backslash: Fix failure caused by
    PO messages ending with an escaped backslash. Closes: #536045
  * debian/control: Standards-Version bumped to 3.8.2. No changes.
  * debian/patches/tools_manpages: Use regular brackets insteadof curly
    brackets (introduced by C&P).

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Wed, 22 Jul 2009 20:33:01 +0200

translate-toolkit (1.3.0-5) unstable; urgency=low

  * debian/rules: Install the lintian override file with dh_lintian
  * debian/control, debian/compat: dh_lintian requires debhelper 6.0.7
  * debian/patches/deepcopy_bug870: Added upstream patch to fix suggestions.

