=== debian/control ===
Source: translate-toolkit
Section: python
Priority: optional
Uploaders: Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>, Christian Perrier <bubulle@debian.org>
Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
Build-Depends-Indep: python-lxml, python-vobject, python-simplejson
Build-Depends: debhelper (>= 9~), python (>= 2.6.6-3~)
X-Python-Version: >=2.5
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/debian-l10n/translate-toolkit/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/debian-l10n/translate-toolkit/trunk
Homepage: http://translate.sourceforge.net/wiki/toolkit/index

Package: translate-toolkit
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, gettext, python (>= 2.5) | python-pysqlite2
Recommends: python-lxml, python (>= 2.5) | python-elementtree, python-enchant, python-simplejson, python-utidylib, python-vobject, iso-codes, python-levenshtein, python-aeidon, python-iniparse
Suggests: translate-toolkit-dev-doc
Replaces: pootle (<< 0.8.2005.0217-2)
Description: Toolkit assisting in the localization of software
 The Translate Toolkit is a Python library and a set of software designed
 to help make the lives of localizers both more productive and less
 frustrating.
 .
 The software includes programs to convert localization formats to the
 common PO format and programs to check and manage PO files and
 utilities to create word counts, merge translations and perform
 various checks on PO files.
 .
 Supported localization storage formats are: DTD, properties,
 OpenOffice.org GSI/SDF, CSV, MO, Qt .ts and of course PO and XLIFF.
 .
 The documentation of the Translate Toolkit API is packaged in
 translate-toolkit-dev-doc.

Package: translate-toolkit-dev-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: translate-toolkit
Description: documentation of the translate-toolkit API
 The Translate Toolkit is a Python library and a set of software designed
 to help make the lives of localizers both more productive and less
 frustrating.
 .
 This package provides the documentation of the Translate Toolkit API, which
 is useful to develop applications using the APIs provided by
 the Translate Toolkit.
