## translate-toolkit 1.10.0

=== debian/changelog ===
translate-toolkit (1.10.0-2) unstable; urgency=low

  * Remove build and runtime dependencies on obsolete package python-aeidon
    (Closes: #714063)

 -- Stuart Prescott <stuart@debian.org>  Sat, 12 Oct 2013 00:30:10 +1100

translate-toolkit (1.10.0-1) unstable; urgency=low

  * New upstream version (Closes: #585834, #703170).
  * Drop translate-toolkit-dev-doc package, instead putting the API docs in
    the translate-toolkit package.
  * Bump Standards-Version to 3.9.4 (no changes required).
  * Fix spelling errors in man pages (thanks, lintian!).
  * Improve man page generation code.
  * Add lintian override for including the licence of the documentation in
    the documentation directory.
  * Update debian/rules to dh short form.
  * Update debian/copyright.
  * Update msghack to new version from Fedora.
  * Depend on libexttextcat-data to obtain the langmodels
    (Closes: #703942, #703943).
  * Fix encoding of filenames in zipfiles (Closes: #643008).

 -- Stuart Prescott <stuart@debian.org>  Tue, 16 Apr 2013 12:32:21 +1000
