=== debian/control ===
Source: translate-toolkit
Section: python
Priority: optional
Uploaders:
 Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>,
 Christian Perrier <bubulle@debian.org>,
 Stuart Prescott <stuart@debian.org>
Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
Build-Depends-Indep:
 python (>= 2.6.6-3~),
 python-iniparse,
 python-lucene,
 python-lxml,
 python-simplejson,
 python-vobject
Build-Depends:
 debhelper (>= 9~),
 dpkg-dev (>= 1.16.1~),
 python-sphinx (>= 1.0.7+dfsg)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/debian-l10n/translate-toolkit.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-l10n/translate-toolkit.git
Homepage: http://toolkit.translatehouse.org/

Package: translate-toolkit
Architecture: all
Depends:
 gettext,
 libexttextcat-data,
 python,
 ${misc:Depends},
 ${python:Depends},
 ${sphinxdoc:Depends}
Recommends:
 iso-codes,
 python-beautifulsoup,
 python-chardet,
 python-enchant,
 python-iniparse,
 python-levenshtein,
 python-lxml,
 python-simplejson,
 python-utidylib,
 python-vobject,
 python-xapian
Description: Toolkit assisting in the localization of software
 The Translate Toolkit is a Python library and a set of software designed
 to help make the lives of localizers both more productive and less
 frustrating.
 .
 The software includes programs to convert localization formats to the
 common PO format and programs to check and manage PO files and
 utilities to create word counts, merge translations and perform
 various checks on PO files.
 .
 Supported localization storage formats are: DTD, properties,
 OpenOffice.org GSI/SDF, CSV, MO, Qt .ts and of course PO and XLIFF.
 .
 This package includes documentation for the command line utilities and the
 Translate Toolkit API.
