=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

p	= translate-toolkit
d	= $(CURDIR)/debian/$(p)

%:
	dh $@ --with python2,sphinxdoc

man:
	mkdir -p man
	for script in build/scripts-*/*; do \
	  case $$(basename $$script) in \
	  build_tmdb|build_firefox*|junitmsgfmt|pocompendium|pomigrate2|popuretext|poreencode|posplit|pocount|poglossary|pocommentclean|tmserver) \
	    ;; \
	  *) \
	    LC_ALL=C PYTHONPATH=. ./$$script --manpage \
	      > man/$$(basename $$script).1 \
	      || rm -f man/$(basename $$script).1; \
	    ;; \
	  esac; \
	done

docs:
	make -C docs html

override_dh_clean:
	dh_clean
	rm -rf man docs/_build docs/_themes/sphinx-bootstrap/static/jquery.js
	make -C docs clean

override_dh_install: man docs
	dh_install
	# relocate the "share" directory out of python module space
	mv $(d)/usr/lib/`pyversions -d`/*-packages/share/stoplist-en \
	  $(d)/usr/share/translate
	# delete unwanted cruft from /usr/lib
	for i in COPYING README.rst ../docs ../share; do \
	  rm -rfv $(d)/usr/lib/python2.*/*-packages/translate/$$i \
	      $(d)/usr/lib/pyshared/translate/$$i; \
	done
	prename 's/.sh//' $(d)/usr/bin/build_firefox.sh
	mkdir $(d)/usr/share/doc/$(p)/examples
	mv $(d)/usr/bin/po2sub $(d)/usr/bin/sub2po \
	  $(d)/usr/share/doc/$(p)/examples
	cp man/po2sub.1 man/sub2po.1 \
	  $(d)/usr/share/doc/$(p)/examples

override_dh_installchangelogs:
	dh_installchangelogs docs/changelog.rst

.PHONY: man docs
