=== debian/watch ===
version=2
http://sf.net/translate/translate-toolkit-(.*).tar.(?:gz|bz2)
