## translate-toolkit 1.11.0+dfsg

=== debian/changelog ===
translate-toolkit (1.11.0+dfsg-1) unstable; urgency=medium

  * New upstream version.
    - drop manpage-hyphen.patch and manpage-rst-note.patch incorporated
      upstream
    - drop zip-encoding.patch no longer required as sub-module is removed
    - repack source to remove sourceless sphinx theme
  * Bump standards version to 3.9.5 (no changes required).
  * Switch build system to pybuild.
  * Add additional build dependencies to allow test suite coverage.
  * Run test suite at build time.
  * Include autopkgtest tests.

 -- Stuart Prescott <stuart@debian.org>  Mon, 24 Feb 2014 00:55:24 +1100
