=== debian/control ===
--- 
+++ 
@@ -7,20 +7,31 @@
  Stuart Prescott <stuart@debian.org>
 Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
 Build-Depends-Indep:
+ libexttextcat-data,
+ libgettextpo0,
  python (>= 2.6.6-3~),
+ python-beautifulsoup,
+ python-chardet,
+ python-enchant,
  python-iniparse,
- python-lucene,
+ python-levenshtein,
  python-lxml,
+ python-pytest,
  python-simplejson,
- python-vobject
+ python-sphinx (>= 1.0.7+dfsg),
+ python-subversion,
+ python-utidylib,
+ python-vobject,
+ python-xapian,
+ subversion
 Build-Depends:
  debhelper (>= 9~),
- dpkg-dev (>= 1.16.1~),
- python-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 3.9.4
+ dh-python,
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/debian-l10n/translate-toolkit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-l10n/translate-toolkit.git
 Homepage: http://toolkit.translatehouse.org/
+XS-Testsuite: autopkgtest
 
 Package: translate-toolkit
 Architecture: all
@@ -43,6 +54,8 @@
  python-utidylib,
  python-vobject,
  python-xapian
+Suggests:
+  python-subversion
 Description: Toolkit assisting in the localization of software
  The Translate Toolkit is a Python library and a set of software designed
  to help make the lives of localizers both more productive and less
