=== debian/rules ===
--- 
+++ 
@@ -9,14 +9,16 @@
 p	= translate-toolkit
 d	= $(CURDIR)/debian/$(p)
 
+export PYTHONNOUSERSITE=false
+
 %:
-	dh $@ --with python2,sphinxdoc
+	dh $@ --with python2,sphinxdoc --buildsystem pybuild
 
 man:
 	mkdir -p man
 	for script in build/scripts-*/*; do \
 	  case $$(basename $$script) in \
-	  build_tmdb|build_firefox*|junitmsgfmt|pocompendium|pomigrate2|popuretext|poreencode|posplit|pocount|poglossary|pocommentclean|tmserver) \
+	  buildxpi*|build_tmdb|build_firefox*|get_moz_enUS*|junitmsgfmt|po2web2py|pocompendium|pomigrate2|popuretext|poreencode|posplit|pocount|poglossary|pocommentclean|tmserver) \
 	    ;; \
 	  *) \
 	    LC_ALL=C PYTHONPATH=. ./$$script --manpage \
@@ -45,6 +47,7 @@
 	      $(d)/usr/lib/pyshared/translate/$$i; \
 	done
 	prename 's/.sh//' $(d)/usr/bin/build_firefox.sh
+	prename 's/.py//' $(d)/usr/bin/*.py
 	mkdir $(d)/usr/share/doc/$(p)/examples
 	mv $(d)/usr/bin/po2sub $(d)/usr/bin/sub2po \
 	  $(d)/usr/share/doc/$(p)/examples
@@ -54,4 +57,11 @@
 override_dh_installchangelogs:
 	dh_installchangelogs docs/changelog.rst
 
+override_dh_auto_test:
+	# run the test suite using py.test
+	PYBUILD_SYSTEM=custom \
+	  PYBUILD_TEST_ARGS='PATH={build_dir}:$$PATH py.test -rxs' \
+	  dh_auto_test --buildsystem=pybuild
+
+
 .PHONY: man docs
