=== debian/tests/control ===
Tests: translate-toolkit
Depends: python-pytest,
  translate-toolkit,
  libexttextcat-data,
  libgettextpo0,
  python-beautifulsoup,
  python-chardet,
  python-enchant,
  python-iniparse,
  python-levenshtein,
  python-lxml,
  python-pytest,
  python-simplejson,
  python-subversion,
  python-utidylib,
  python-vobject,
  python-xapian,
  subversion
