## translate-toolkit 1.12.0+dfsg1

=== debian/changelog ===
translate-toolkit (1.12.0+dfsg1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Stuart Prescott <stuart@debian.org>  Wed, 27 Aug 2014 19:38:55 +1000

translate-toolkit (1.12.0+dfsg1-1) experimental; urgency=medium

  * New upstream release.
    - drops translate.misc.xmlwrapper (Closes: #644256).
    - drops embedded copies of modules: textwrap, contextlib (Closes: #555422).
  * Refresh patches for new upstream release.
    - drop po2web2py_missing_import.patch that was incorporated upstream.

 -- Stuart Prescott <stuart@debian.org>  Tue, 26 Aug 2014 00:30:54 +1000
