=== debian/control ===
--- 
+++ 
@@ -10,14 +10,18 @@
  libexttextcat-data,
  libgettextpo0,
  python (>= 2.6.6-3~),
- python-beautifulsoup,
+ python-babel,
+ python-bs4,
  python-chardet,
+ python-diff-match-patch,
  python-enchant,
  python-iniparse,
  python-levenshtein,
  python-lxml,
  python-pytest,
  python-simplejson,
+ python-six,
+ python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
  python-subversion,
  python-utidylib,
@@ -39,13 +43,16 @@
  gettext,
  libexttextcat-data,
  python,
+ python-six,
  ${misc:Depends},
  ${python:Depends},
  ${sphinxdoc:Depends}
 Recommends:
  iso-codes,
- python-beautifulsoup,
+ python-babel,
+ python-bs4,
  python-chardet,
+ python-diff-match-patch,
  python-enchant,
  python-iniparse,
  python-levenshtein,
@@ -56,6 +63,8 @@
  python-xapian
 Suggests:
   python-subversion
+Breaks:
+  python-babel (<< 1.3)
 Description: Toolkit assisting in the localization of software
  The Translate Toolkit is a Python library and a set of software designed
  to help make the lives of localizers both more productive and less
