=== debian/watch ===
version=3
opts="uversionmangle=s/(\d)[_.+-]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//" \
  http://sf.net/translate/translate-toolkit-(.*).tar.(?:gz|bz2)
