## translate-toolkit 1.13.0

=== debian/changelog ===
translate-toolkit (1.13.0-1) unstable; urgency=medium

  * New upstream version (Closes: #794632).
  * Add local copy of xml.xsd to prevent network access when running tests.

 -- Stuart Prescott <stuart@debian.org>  Sun, 13 Sep 2015 00:46:09 +1000
