=== debian/control ===
--- 
+++ 
@@ -31,11 +31,10 @@
 Build-Depends:
  debhelper (>= 9~),
  dh-python,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/debian-l10n/translate-toolkit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-l10n/translate-toolkit.git
 Homepage: http://toolkit.translatehouse.org/
-XS-Testsuite: autopkgtest
 
 Package: translate-toolkit
 Architecture: all
