=== debian/rules ===
--- 
+++ 
@@ -39,10 +39,10 @@
 override_dh_install: man docs
 	dh_install
 	# relocate the "share" directory out of python module space
-	mv $(d)/usr/lib/`pyversions -d`/*-packages/share/stoplist-en \
+	mv $(d)/usr/lib/`pyversions -d`/*-packages/translate/share/stoplist-en \
 	  $(d)/usr/share/translate
 	# delete unwanted cruft from /usr/lib
-	for i in COPYING README.rst ../docs ../share; do \
+	for i in COPYING README.rst docs share; do \
 	  rm -rfv $(d)/usr/lib/python2.*/*-packages/translate/$$i \
 	      $(d)/usr/lib/pyshared/translate/$$i; \
 	done
