=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
   translate-toolkit,
   libexttextcat-data,
   libgettextpo0,
-  python-beautifulsoup,
+  python-babel,
+  python-bs4,
   python-chardet,
   python-enchant,
   python-iniparse,
