=== debian/watch ===
version=3
opts="uversionmangle=s/(\d)[_.+-]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repacksuffix=+dfsg1,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/translate-toolkit-$1\.tar\.gz/" \
  https://github.com/translate/translate/tags .*/v?(\d\S*)\.tar\.gz
