## translate-toolkit 2.0.0~b2

=== debian/changelog ===
translate-toolkit (2.0.0~b2-1+0~20170422115118.7+jessie~1.gbped8b4b) experimental; urgency=medium

  ** SNAPSHOT build @ed8b4b3308d8847c2361b031e090dec6c9cdb615 **

  * UNRELEASED

 -- jenkins-debian-glue Autobuilder <jenkins@debbuild.disconnected-by-peer.at>  Sat, 22 Apr 2017 13:51:20 +0200

translate-toolkit (2.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Add missing Breaks/Replaces for translate-toolkit-doc (Closes: #826687).

 -- Stuart Prescott <stuart@debian.org>  Thu, 16 Jun 2016 01:00:39 +1000

translate-toolkit (2.0.0~b1-1) experimental; urgency=medium

  * New upstream release.
    - Updates Turkish plural forms (Closes: #760977)
  * Split out separate Python 2 and Python 3 module packages
    - translate-toolkit contains only the command line tools now, depending on
      the Python 2 modules.
  * Split out separate documentation package.
  * Bump Standards-Version to 3.9.8 (no changes required).
  * Update DEP-8 tests for new packaging.
  * Update Vcs URLs to https versions.

 -- Stuart Prescott <stuart@debian.org>  Mon, 06 Jun 2016 17:36:04 +1000
