=== debian/control ===
--- 
+++ 
@@ -19,24 +19,65 @@
  python-levenshtein,
  python-lxml,
  python-pytest,
+ python-setuptools,
  python-simplejson,
- python-six,
- python-setuptools,
+ python-six (>> 1.9.0),
  python-sphinx (>= 1.0.7+dfsg),
  python-subversion,
- python-utidylib,
  python-vobject,
  python-xapian,
- subversion
+ python3-all,
+ python3-aeidon,
+ python3-babel,
+ python3-bs4,
+ python3-chardet,
+ python3-diff-match-patch,
+ python3-enchant,
+ python3-iniparse,
+ python3-levenshtein,
+ python3-lxml,
+ python3-pytest,
+ python3-setuptools,
+ python3-simplejson,
+ python3-six (>> 1.9.0),
+ python3-sphinx (>= 1.0.7+dfsg),
+ python3-vobject,
+ subversion,
 Build-Depends:
  debhelper (>= 9~),
  dh-python,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/debian-l10n/translate-toolkit.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-l10n/translate-toolkit.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/cgit/debian-l10n/translate-toolkit.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-l10n/translate-toolkit.git
 Homepage: http://toolkit.translatehouse.org/
 
 Package: translate-toolkit
+Architecture: all
+Section: devel
+Depends:
+ python,
+ python-six,
+ python-translate,
+ ${misc:Depends},
+ ${python:Depends}
+Recommends:
+ translate-toolkit-doc
+Description: Toolkit assisting in the localization of software
+ The Translate Toolkit is a Python library and a set of software designed
+ to help make the lives of localizers both more productive and less
+ frustrating.
+ .
+ The software includes programs to convert localization formats to the
+ common PO format and programs to check and manage PO files and
+ utilities to create word counts, merge translations and perform
+ various checks on PO files.
+ .
+ Supported localization storage formats are: DTD, properties,
+ OpenOffice.org GSI/SDF, CSV, MO, Qt .ts and of course PO and XLIFF.
+ .
+ This package includes documentation for the command line utilities.
+
+Package: python-translate
 Architecture: all
 Depends:
  gettext,
@@ -44,8 +85,7 @@
  python,
  python-six,
  ${misc:Depends},
- ${python:Depends},
- ${sphinxdoc:Depends}
+ ${python:Depends}
 Recommends:
  iso-codes,
  python-babel,
@@ -61,10 +101,13 @@
  python-vobject,
  python-xapian
 Suggests:
-  python-subversion
+ python-subversion,
+ translate-toolkit-doc
 Breaks:
-  python-babel (<< 1.3)
-Description: Toolkit assisting in the localization of software
+ translate-toolkit (<< 2.0.0~)
+Replaces:
+ translate-toolkit (<< 2.0.0~)
+Description: Toolkit assisting in the localization of software (Python 2)
  The Translate Toolkit is a Python library and a set of software designed
  to help make the lives of localizers both more productive and less
  frustrating.
@@ -77,5 +120,71 @@
  Supported localization storage formats are: DTD, properties,
  OpenOffice.org GSI/SDF, CSV, MO, Qt .ts and of course PO and XLIFF.
  .
- This package includes documentation for the command line utilities and the
- Translate Toolkit API.
+ This package includes the Translate Toolkit modules for Python 2.
+
+Package: python3-translate
+Architecture: all
+Depends:
+ gettext,
+ libexttextcat-data,
+ python3,
+ python3-six,
+ ${misc:Depends},
+ ${python3:Depends}
+Recommends:
+ iso-codes,
+ python3-aeidon,
+ python3-babel,
+ python3-bs4,
+ python3-chardet,
+ python3-diff-match-patch,
+ python3-enchant,
+ python3-iniparse,
+ python3-levenshtein,
+ python3-lxml,
+ python3-simplejson,
+ python3-utidylib,
+ python3-vobject,
+ python3-xapian
+Suggests:
+ python3-subversion,
+ translate-toolkit-doc
+Description: Toolkit assisting in the localization of software (Python 3)
+ The Translate Toolkit is a Python library and a set of software designed
+ to help make the lives of localizers both more productive and less
+ frustrating.
+ .
+ The software includes programs to convert localization formats to the
+ common PO format and programs to check and manage PO files and
+ utilities to create word counts, merge translations and perform
+ various checks on PO files.
+ .
+ Supported localization storage formats are: DTD, properties,
+ OpenOffice.org GSI/SDF, CSV, MO, Qt .ts and of course PO and XLIFF.
+ .
+ This package includes the Translate Toolkit modules for Python 3.
+
+Package: translate-toolkit-doc
+Architecture: all
+Section: doc
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends}
+Breaks:
+ translate-toolkit (<< 2.0.0~)
+Replaces:
+ translate-toolkit (<< 2.0.0~)
+Description: Toolkit assisting in the localization of software (documentation)
+ The Translate Toolkit is a Python library and a set of software designed
+ to help make the lives of localizers both more productive and less
+ frustrating.
+ .
+ The software includes programs to convert localization formats to the
+ common PO format and programs to check and manage PO files and
+ utilities to create word counts, merge translations and perform
+ various checks on PO files.
+ .
+ Supported localization storage formats are: DTD, properties,
+ OpenOffice.org GSI/SDF, CSV, MO, Qt .ts and of course PO and XLIFF.
+ .
+ This package includes the Translate Toolkit API documentation.
