=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Tests: translate-toolkit
-Depends: python-pytest,
+Depends:
   translate-toolkit,
   libexttextcat-data,
   libgettextpo0,
@@ -16,5 +16,41 @@
   python-utidylib,
   python-vobject,
   python-xapian,
-  subversion
+  subversion,
 
+Tests: python-translate
+Depends:
+  python-translate,
+  libexttextcat-data,
+  libgettextpo0,
+  python-babel,
+  python-bs4,
+  python-chardet,
+  python-enchant,
+  python-iniparse,
+  python-levenshtein,
+  python-lxml,
+  python-pytest,
+  python-simplejson,
+  python-utidylib,
+  python-vobject,
+  python-xapian,
+  subversion,
+
+Tests: python3-translate
+Depends:
+  python3-translate,
+  libexttextcat-data,
+  libgettextpo0,
+  python3-aeidon,
+  python3-babel,
+  python3-bs4,
+  python3-chardet,
+  python3-enchant,
+  python3-iniparse,
+  python3-levenshtein,
+  python3-lxml,
+  python3-pytest,
+  python3-simplejson,
+  python3-vobject,
+  subversion,
