## translate-toolkit 2.0.0~b7

=== debian/changelog ===
translate-toolkit (2.0.0~b7-2) unstable; urgency=medium

  * skip cpo tests for the time being since python segfaults.
  * Add rename to build-depends.

 -- Stuart Prescott <stuart@debian.org>  Sat, 05 Nov 2016 21:13:44 +1100

translate-toolkit (2.0.0~b7-1) unstable; urgency=medium

  * Upload to unstable since 2.0 is looking good for inclusion in Stretch.
  * New upstream release.
    - drop patches for Xapian now incorporated upstream.

 -- Stuart Prescott <stuart@debian.org>  Thu, 03 Nov 2016 23:38:30 +1100

translate-toolkit (2.0.0~b6-1) experimental; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Sat, 29 Oct 2016 13:42:40 +1100

translate-toolkit (2.0.0~b5-2) experimental; urgency=medium

  * Add python3-xapian to the dependencies now that it is available.
  * Add patches so that indexers and xapian module work under Python 3
    - xapian-no-apache-check.patch: skip check if module is being loaded from
      within mod_python. Thanks to Olly Betts for the suggestion.
    - xapian-query.patch: don't use unneeded and now non-existent copy
      constructor of xapian query objects. Thanks to Olly Betts for the hint.
      (Closes: #839306)
    - xapian-python3.patch: usual Python 2 to 3 jiggles with imports, lists and
      encodings.
  * Update autopkgtests to include newly added dependencies.

 -- Stuart Prescott <stuart@debian.org>  Sun, 23 Oct 2016 01:11:44 +1100

translate-toolkit (2.0.0~b5-1) experimental; urgency=medium

  * New upstream release.
  * Remove Nicolas François (Nekral) from the uploaders list; thanks for all
    the work on i18n/l10n packages! (Closes: #832386)
  * Add build-dependencies and also recommend python-l20n/python3-l20n for
    new L20n handling ability.

 -- Stuart Prescott <stuart@debian.org>  Sun, 04 Sep 2016 14:34:02 +1000

translate-toolkit (2.0.0~b3-1) experimental; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Thu, 21 Jul 2016 18:47:13 +1000
