=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: python
 Priority: optional
 Uploaders:
- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>,
  Christian Perrier <bubulle@debian.org>,
  Stuart Prescott <stuart@debian.org>
 Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
@@ -18,6 +17,7 @@
  python-iniparse,
  python-levenshtein,
  python-lxml,
+ python-l20n,
  python-pytest,
  python-setuptools,
  python-simplejson,
@@ -26,6 +26,7 @@
  python-subversion,
  python-vobject,
  python-xapian,
+ python-yaml,
  python3-all,
  python3-aeidon,
  python3-babel,
@@ -36,12 +37,16 @@
  python3-iniparse,
  python3-levenshtein,
  python3-lxml,
+ python3-l20n,
  python3-pytest,
  python3-setuptools,
  python3-simplejson,
  python3-six (>> 1.9.0),
  python3-sphinx (>= 1.0.7+dfsg),
  python3-vobject,
+ python3-xapian,
+ python3-yaml,
+ rename,
  subversion,
 Build-Depends:
  debhelper (>= 9~),
@@ -96,10 +101,12 @@
  python-iniparse,
  python-levenshtein,
  python-lxml,
+ python-l20n,
  python-simplejson,
  python-utidylib,
  python-vobject,
- python-xapian
+ python-xapian,
+ python-yaml
 Suggests:
  python-subversion,
  translate-toolkit-doc
@@ -142,10 +149,12 @@
  python3-iniparse,
  python3-levenshtein,
  python3-lxml,
+ python3-l20n,
  python3-simplejson,
  python3-utidylib,
  python3-vobject,
- python3-xapian
+ python3-xapian,
+ python3-yaml
 Suggests:
  python3-subversion,
  translate-toolkit-doc
