## translate-toolkit 2.0.0~rc1

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	git submodule update --init
 	# The following creates the HTML docs.
 	# NOTE: cd and make must be in the same line.
-	cd ${DOCS_DIR}; make SPHINXOPTS="-W -q" html ${TAIL}
+	cd ${DOCS_DIR}; make SPHINXOPTS="-T -W -q -j 4" html ${TAIL}
 
 docs-review: docs
 	python -mwebbrowser file://$(shell pwd)/${DOCS_DIR}/_build/html/index.html
