=== debian/changelog ===
translate-toolkit (2.0.0~rc1-1) unstable; urgency=medium

  * New upstream release.
  * Add missing dependency on python-pkg-resources for the entry-points.
  * Cherry-pick upstream reversion of the removal of selector.py.

 -- Stuart Prescott <stuart@debian.org>  Wed, 11 Jan 2017 00:22:17 +1100
