## translate-toolkit 2.0.0~rc3

=== debian/changelog ===
translate-toolkit (2.0.0~rc3-1) unstable; urgency=medium

  * New upstream release candidate.
  * Drop patches no-longer needed with this release.

 -- Stuart Prescott <stuart@debian.org>  Wed, 25 Jan 2017 13:31:22 +1100
