## translate-toolkit 2.0.0

=== debian/changelog ===
translate-toolkit (2.0.0-2) unstable; urgency=medium

  * Stop altering PYTHONPATH in test suite to prevent failures when more than
    one Python 3 is available (Closes: #866551).
  * Update Standards-Version to 4.0.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sun, 30 Jul 2017 00:59:40 +1000

translate-toolkit (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Sun, 26 Feb 2017 23:39:30 +1100
