=== debian/control ===
--- 
+++ 
@@ -51,7 +51,7 @@
 Build-Depends:
  debhelper (>= 9~),
  dh-python,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/cgit/debian-l10n/translate-toolkit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-l10n/translate-toolkit.git
 Homepage: http://toolkit.translatehouse.org/
@@ -61,6 +61,7 @@
 Section: devel
 Depends:
  python,
+ python-pkg-resources,
  python-six,
  python-translate,
  ${misc:Depends},
