## translate-toolkit 2.2.5

=== Makefile ===
--- 
+++ 
@@ -1,25 +1,21 @@
 DOCS_DIR = docs
-FORMATS=--formats=bztar
 
-.PHONY: all build docs requirements help publish-pypi sort-imports
+.PHONY: all build docs requirements help sort-imports
 
 all: help
 
 build: docs
-	python setup.py sdist ${FORMATS}
+	python setup.py sdist --formats=gztar
 
 docs:
 	# Make sure that the submodule with docs theme is pulled and up-to-date.
 	git submodule update --init
 	# The following creates the HTML docs.
 	# NOTE: cd and make must be in the same line.
-	cd ${DOCS_DIR}; make SPHINXOPTS="-W -q -j 4" html ${TAIL}
+	cd ${DOCS_DIR}; make SPHINXOPTS="-T -W -q -j 4" html ${TAIL}
 
 docs-review: docs
 	python -mwebbrowser file://$(shell pwd)/${DOCS_DIR}/_build/html/index.html
-
-publish-pypi:
-	python setup.py sdist ${FORMATS} upload
 
 sort-imports:
 	isort -rc .
@@ -33,7 +29,6 @@
 	@echo "  docs-review - launch webbrowser to review docs"
 	@echo "  requirements - (re)generate pinned and minimum requirements"
 	@echo "  sort-imports - sort Python imports"
-	@echo "  publish-pypi - publish on PyPI"
 	@echo "  test - run unit test suite"
 	@echo "  test-functional - run the functional test suite"
