=== debian/changelog ===
translate-toolkit (2.2.5-2) unstable; urgency=medium

  * Patch out test failing due to TZ definition changes.
  * Update Standards-Version to 4.1.3 (no changes required).
  * Update to debhelper 11.
    - Relocate documentation to /usr/share/doc/translate-toolkit.
  * Drop unneeded lintian override for license.rst.

 -- Stuart Prescott <stuart@debian.org>  Fri, 05 Jan 2018 00:08:13 +1100

translate-toolkit (2.2.5-1) unstable; urgency=medium

  * New upstream version.
  * Refresh patches.
  * Update Standards-Version to 4.1.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sat, 09 Sep 2017 01:03:34 +1000
