=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  python-levenshtein,
  python-lxml,
  python-l20n,
+ python-pycountry (>> 17.5.14),
  python-pytest,
  python-setuptools,
  python-simplejson,
@@ -38,6 +39,7 @@
  python3-levenshtein,
  python3-lxml,
  python3-l20n,
+ python3-pycountry (>> 17.5.14),
  python3-pytest,
  python3-setuptools,
  python3-simplejson,
@@ -49,9 +51,9 @@
  rename,
  subversion,
 Build-Depends:
- debhelper (>= 9~),
+ debhelper (>= 11~),
  dh-python,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/cgit/debian-l10n/translate-toolkit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-l10n/translate-toolkit.git
 Homepage: http://toolkit.translatehouse.org/
@@ -93,7 +95,6 @@
  ${misc:Depends},
  ${python:Depends}
 Recommends:
- iso-codes,
  python-babel,
  python-bs4,
  python-chardet,
@@ -103,6 +104,7 @@
  python-levenshtein,
  python-lxml,
  python-l20n,
+ python-pycountry (>> 17.5.14),
  python-simplejson,
  python-utidylib,
  python-vobject,
@@ -140,7 +142,6 @@
  ${misc:Depends},
  ${python3:Depends}
 Recommends:
- iso-codes,
  python3-aeidon,
  python3-babel,
  python3-bs4,
@@ -151,6 +152,7 @@
  python3-levenshtein,
  python3-lxml,
  python3-l20n,
+ python3-pycountry (>> 17.5.14),
  python3-simplejson,
  python3-utidylib,
  python3-vobject,
