=== debian/tests/control ===
Tests: translate-toolkit
Restrictions: allow-stderr needs-recommends
Depends:
  translate-toolkit,
  subversion,

Tests: python-translate
Restrictions: allow-stderr needs-recommends
Depends:
  python-translate,
  python-pytest,
  subversion,

Tests: python3-translate
Restrictions: allow-stderr needs-recommends
Depends:
  python3-translate,
  python3-pytest,
  subversion,
